<?php

ECHO "<table style='width: 100%;'><tr>";

ECHO "<td class='td-file'>";
ECHO "".FILE::ICONS($photo['EXT'])."";
ECHO "</td>";

ECHO "<td class='td-file2'>";
ECHO "<b>".TEXT_ABSOLUTE($photo['NAME']).".".$photo['EXT']."</b><br />";
ECHO "<span class='count' style='margin-top: 4px;'>".SIZE_FILE($photo['SIZE'])."</span>";
ECHO "</td>";

ECHO "</tr></table>";

?>